/******Custom RTL********/
#site-navigation-wrap .dropdown-menu>li {float: right;}
a.sidr-class-toggle-sidr-close i {padding-left: 8px; padding-right: 0}
body .oceanwp-row .col {float: right;}
.widget-title {border-width: 0 3px 0 0; padding-right: 15px; padding-left: 0}
#searchform-header-replace-close {left: 8px; right: auto;}
.site-breadcrumbs {left: 0; right: auto;}
.site-breadcrumbs ul li:after {transform: rotate(180deg);}
body.rtl .chocolat-wrapper .chocolat-right {right:0; left: auto;}
body.rtl .chocolat-wrapper .chocolat-left {right: auto;   left: 0;}
body.rtl .chocolat-wrapper .chocolat-close {left: auto;right: 0;}
ul.meta li {float: right;}
ul.meta li i {padding-left:5px; padding-right:0}
.blog-entry.large-entry .blog-entry-readmore a i { margin-right: 8px; margin-left:0; transform: rotate(180deg);}
blockquote {padding-right: 20px; padding-left: 0; border-left-width: 0; border-right-width: 3px;}
.theme-heading .text::before {padding-left: 6px;padding-right: 0; content: '\f104';} 
#searchform-dropdown {left:0; right: auto;}
/***** mega menu ****/
.navigation>ul>li>ul.megamenu.sub-menu>li {float: right;}
.navigation>ul>li>ul.megamenu.sub-menu>li:first-child {border-left: 1px solid #f1f1f1;}
.navigation>ul>li>ul.megamenu.sub-menu>li:last-child {border-left: none;}
.navigation .megamenu li a.menu-link {text-align: right;}
.dropdown-menu ul li a.menu-link i {margin-left:3px; margin-right: 0;}
.navigation li a i.before {margin-right: 0; margin-left:5px;}

.elementor-element.big-margin>.elementor-element-populated {margin-right:80px; margin-left:0}
@media (max-width:768px){
.elementor-element.big-margin>.elementor-element-populated {margin-right:0; margin-left:0}
}
.blog-entry.grid-entry .blog-entry-readmore a i {margin-right: 5px; margin-left:0; transform: rotate(180deg);}
#footer-bottom #footer-bottom-menu li {float: right;}
#top-bar-nav>ul>li:last-child {margin-right: 15px;}
#top-bar-nav>ul>li:first-child {margin-right: 0px;}
/***WOOCOMMERCE***/
table th, table td {text-align: right;}
.woocommerce-product-details__short-description i {margin-left: 10px; margin-right: 0; float: right; margin-top:6px; }